Subject: RE: bug#3600: 23.0.94; shrink-window-if-larger-than-buffer

From: "Drew Adams" <[email-masked]>
Date: Sat, 17 Sep 2011 07:06:24 -0700

> This doesn't seem like a bug, so I'm closing the report.

Why?  Why does it not seem like a bug to you?  The Emacs windows expert (Martin)
said clearly "Looks like a bug.", and he provided a patch that tries to to fix
it.

I reported it, but I declined to build Emacs and test the proposed fix.  That
does not imply that there is no bug.